{% extends "src/html/_template.njk" %}
{% set title = "Card" %}
{% set pageID = 2 %}
{% set pageType = "inner" %}
{% set pageBg = "gray" %}

{% block main %}


    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header mb-20">
                <div class="section__header__content">
                    <div class="section__title">Вы зарегистрированы</div>
                </div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="swiper" data-upcoming>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="event-item event-item--static">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <b>
                                                    <svg class="ico-svg" viewBox="0 0 14 16" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </b>
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--static">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <b>
                                                    <svg class="ico-svg" viewBox="0 0 14 16" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </b>
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="event-item__message">
                                    <div class="event-item__title">Вы зарегистрированы на ММСО.EXPO</div>
                                    <div class="event-item__text">Вам доступно онлайн и офлайн посещение мероприятия</div>
                                    <ul class="event-item__meta">
                                        <li>11 октября</li>
                                        <li>ММСО.Коннект</li>
                                        <li>ВДНХ 55 павильон</li>
                                    </ul>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <b>
                                                    <svg class="ico-svg" viewBox="0 0 14 16" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </b>
                                                <span>Скачать билет</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button event-item__button--hide-sm">
                                            <a href="#" class="btn btn-gray btn-md">
                                                <span>К выставке</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button event-item__button--hide-sm">
                                            <a href="#" class="btn btn-gray btn-md">
                                                <span>К программе</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .section -->


    <section class="main">
        <div class="container"></div>
    </section>

{% endblock %}
